Index: FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTCE.m
===================================================================
--- FOIAVistA/trunk/r/BENEFICIARY_TRAVEL-DGBT/DGBTCE.m	(revision 631)
+++ FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTCE.m	(revision 636)
@@ -1,4 +1,4 @@
 DGBTCE ;ALB/SCK - BENEFICIARY TRAVEL CLAIM RE-ENTER/EDIT; 12/15/92  06/04/93
- ;;1.0;Beneficiary Travel;**2,14**;September 25, 2001;Build 7
+ ;;1.0;Beneficiary Travel;**2**;September 25, 2001
  Q
 SCREEN ;
@@ -22,5 +22,5 @@
  . D ^DIE K DIE,DQ,DR I $D(DTOUT)!($D(Y)) S DGBTTOUT=1
 DIE1 ;
- S DGBTMLT=$S($D(DGBTVAR("M"))&((DGBTACCT=4)!(DGBTACCT=5)):$J((DGBTOWRT*DGBTML*DGBTMR),0,2),1:""),$P(^DGBT(392,DGBTDT,"M"),"^",3)=DGBTMLT,$P(DGBTVAR("M"),"^",3)=DGBTMLT
+ S DGBTMLT=$S($D(DGBTVAR("M"))&((DGBTACCT=4)!(DGBTACCT=5)):DGBTOWRT*DGBTML*DGBTMR,1:""),$P(^DGBT(392,DGBTDT,"M"),"^",3)=DGBTMLT,$P(DGBTVAR("M"),"^",3)=DGBTMLT
  ;
  S DIE="^DGBT(392,",DA=DGBTDT
Index: FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTCR.m
===================================================================
--- FOIAVistA/trunk/r/BENEFICIARY_TRAVEL-DGBT/DGBTCR.m	(revision 631)
+++ FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTCR.m	(revision 636)
@@ -1,4 +1,4 @@
 DGBTCR ;ALB/SCK - BENEFICIARY TRAVEL FORM 70-3542d VARIABLES; 2/7/88@08:00 ;6/11/93@09:30
- ;;1.0;Beneficiary Travel;**7,14**;September 25, 2001;Build 7
+ ;;1.0;Beneficiary Travel;**7**;September 25, 2001
  ;Modification of AIVBTPRT / pmg / GRAND ISLAND ; 07 Jul 88 12:02 PM
 START Q:'$D(DGBTDT)
@@ -37,6 +37,5 @@
  S X=$P(DGBTVAR("M"),"^",5) D COMMA^%DTC S DGBTM10=X
  S X=DGBTM6*DGBTM7+$P(DGBTVAR("M"),"^",4)+$P(DGBTVAR("M"),"^",5) D COMMA^%DTC S DGBTM11=X
- S X2="3$",X=DGBTM7 D COMMA^%DTC S DGBTM7=X
- S X2="2$"  ;Reset edit mask to 2 decimal positions for rest of report
+ S X=DGBTM7 D COMMA^%DTC S DGBTM7=X
  S X=$P(DGBTVAR(0),"^",8) D COMMA^%DTC S DGBTM12=X
  S X=$P(DGBTVAR("M"),"^",4)+$P(DGBTVAR(0),"^",8) D COMMA^%DTC S DGBTM13=X
Index: FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTEE.m
===================================================================
--- FOIAVistA/trunk/r/BENEFICIARY_TRAVEL-DGBT/DGBTEE.m	(revision 631)
+++ FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTEE.m	(revision 636)
@@ -1,4 +1,4 @@
 DGBTEE ;ALB/SCK - BENEFICIARY TRAVEL ENTER/EDIT; 12/3/92@1600
- ;;1.0;Beneficiary Travel;**2,14**;September 25, 2001;Build 7
+ ;;1.0;Beneficiary Travel;**2**;September 25, 2001
  Q
 SCREEN ;
@@ -26,5 +26,5 @@
 EDIT ;  display trip type, mileage
  I DGBTACCT=4!(DGBTACCT=5) S DR="32//"_DGBTML_";S DGBTML=X;31//"_DGBTOWRT_";S DGBTOWRT=X;" D ^DIE I X=""!(X="^") S DGBTTOUT=-1 Q
- S:DGBTACCT=5&(DGBTCP=1) DGBTMR=DGBTMR1 S DGBTMLT=DGBTOWRT*DGBTML*DGBTMR,DGBTMLT=$J(DGBTMLT,0,2),DR="33///"_DGBTMLT
+ S:DGBTACCT=5&(DGBTCP=1) DGBTMR=DGBTMR1 S DGBTMLT=DGBTOWRT*DGBTML*DGBTMR,DR="33///"_DGBTMLT
  D ^DIE I X=""!(X="^") S DGBTTOUT=-1 Q
 DIE2 ;  stuff eligibility data, SC%, acct. type
Index: FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTEE1.m
===================================================================
--- FOIAVistA/trunk/r/BENEFICIARY_TRAVEL-DGBT/DGBTEE1.m	(revision 631)
+++ FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTEE1.m	(revision 636)
@@ -1,4 +1,4 @@
 DGBTEE1 ;ALB/SCK - BENEFICIARY TRAVEL ENTER/EDIT CHECK; 12/7/92 3/19/93
- ;;1.0;Beneficiary Travel;**14**;September 25, 2001;Build 7
+ ;;1.0;Beneficiary Travel;;September 25, 2001
  Q
 SCREEN ;  called by dgbtee,dgbtce
@@ -53,5 +53,5 @@
  S DGBTACTN=$P(Y,"^"),DGBTACCT=$P(Y(0),"^",5)
  ;  if account is ALL OTHER - stuff in mileage info
- I $D(DGBTVAR("M")) S DGBTML=$P(DGBTVAR("M"),"^",2),DGBTOWRT=$P(DGBTVAR("M"),"^"),DGBTMLT=$J((DGBTML*DGBTOWRT*DGBTMR),0,2)
+ I $D(DGBTVAR("M")) S DGBTML=$P(DGBTVAR("M"),"^",2),DGBTOWRT=$P(DGBTVAR("M"),"^"),DGBTMLT=DGBTML*DGBTOWRT*DGBTMR
 QUIT ;
  K A,C,I,IA,J,X,XX,^TMP("DGBT",$J),DGBTDIV,DGBTIDT,DGBTCT
Index: FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTEF1.m
===================================================================
--- FOIAVistA/trunk/r/BENEFICIARY_TRAVEL-DGBT/DGBTEF1.m	(revision 631)
+++ FOIAVistA/tag/r/BENEFICIARY_TRAVEL-DGBT/DGBTEF1.m	(revision 636)
@@ -1,11 +1,9 @@
 DGBTEF1 ;ALB/SCK - BENEFICIARY TRAVEL UPDATE PARAMETERS INTO FILES ;12/14/92 3/12/93
- ;;1.0;Beneficiary Travel;**2,14**;September 25, 2001;Build 7
+ ;;1.0;Beneficiary Travel;**2**;September 25, 2001
 RATES ;enter/edit bene travel parameters;option DGBT BENE TRAVEL RATES
  S DA=1,DR="720;723;721",DIE="^DG(43," D ^DIE G QUIT:X="^"!($D(DTOUT))!($D(Y)) K DA,DE,DQ,DR,DIE
- Q  ;This Q was added under direction of CBO to remove site's ability to edit rates
  W !!,"New travel rates are determined each fiscal year.  The rates should be",!,"entered each year with the effective date of Oct 1.",!
  W !,"Changing values for the current or past fiscal years could result in changes",!,"to the claims already entered.",!
 DATE ;  change deductible rates for FY
- Q  ;This Q was added under direction of CBO to remove site's ability to edit rates
  S DIR("A")="Select EFFECTIVE DATE",DIR(0)="DO^^E",DIR("?")="^D HELP1^DGBTEF1"
  D ^DIR K DIR G QUIT:$D(DIRUT) G HELP:$E(Y,4,7)'="1001" S X=+Y
